#peuu{
	background: url(../img/peu.gif) top center repeat-y;
	height:20px;
}

#peu_credits{
	width:943px;
	background-color:#FFFFFF;
	margin:0 auto;
}
	#peu_credits div{
		text-align:right;
		color:#999999;
		padding:5px 10px 5px 0px;
	}

a.admin{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f3f3f;
	text-decoration: none;
}

	a:link.admin 		{color:#999999}
	a:visited.admin		{color:#999999}
	a:hover.admin		{color:#a2a2a2; text-decoration:underline}
	a:active.admin		{color:#999999}